.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378801,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378801,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378801,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.379378,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379378,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379378,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.380383,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380383,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380383,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.381795,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381795,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381795,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.483109px;}
.lsc{letter-spacing:-0.382815px;}
.ls14{letter-spacing:-0.315010px;}
.ls13{letter-spacing:-0.267264px;}
.ls22{letter-spacing:-0.237599px;}
.ls27{letter-spacing:-0.225451px;}
.ls2f{letter-spacing:-0.205675px;}
.ls11{letter-spacing:-0.193526px;}
.ls10{letter-spacing:-0.175162px;}
.ls15{letter-spacing:-0.170077px;}
.ls2b{letter-spacing:-0.161036px;}
.ls21{letter-spacing:-0.158211px;}
.lsf{letter-spacing:-0.147193px;}
.ls19{letter-spacing:-0.141543px;}
.ls1d{letter-spacing:-0.132784px;}
.lsd{letter-spacing:-0.132219px;}
.ls1f{letter-spacing:-0.102837px;}
.ls23{letter-spacing:-0.071478px;}
.ls12{letter-spacing:-0.022602px;}
.ls1e{letter-spacing:-0.018081px;}
.ls2d{letter-spacing:-0.015256px;}
.ls37{letter-spacing:-0.007346px;}
.ls32{letter-spacing:-0.006215px;}
.ls5{letter-spacing:-0.002825px;}
.ls0{letter-spacing:0.000000px;}
.ls34{letter-spacing:0.010453px;}
.ls4{letter-spacing:0.011301px;}
.ls3{letter-spacing:0.016951px;}
.ls33{letter-spacing:0.053679px;}
.ls20{letter-spacing:0.064415px;}
.ls1{letter-spacing:0.067805px;}
.ls26{letter-spacing:0.071478px;}
.lse{letter-spacing:0.079388px;}
.ls1b{letter-spacing:0.137587px;}
.ls2c{letter-spacing:0.168664px;}
.ls2e{letter-spacing:0.173467px;}
.ls9{letter-spacing:0.179683px;}
.ls17{letter-spacing:0.183638px;}
.ls30{letter-spacing:0.223191px;}
.ls8{letter-spacing:0.262461px;}
.ls1a{letter-spacing:0.315575px;}
.ls36{letter-spacing:0.317552px;}
.ls24{letter-spacing:0.323768px;}
.ls25{letter-spacing:0.381967px;}
.ls7{letter-spacing:0.512209px;}
.ls31{letter-spacing:0.585664px;}
.ls2a{letter-spacing:0.598095px;}
.ls29{letter-spacing:0.692174px;}
.ls2{letter-spacing:0.704887px;}
.ls35{letter-spacing:0.786818px;}
.ls28{letter-spacing:1.014529px;}
.ls1c{letter-spacing:4.133268px;}
.ls16{letter-spacing:8.475600px;}
.ls18{letter-spacing:19.776400px;}
.lsb{letter-spacing:36.727600px;}
.ls6{letter-spacing:50.853600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.528151px;}
.ws4{word-spacing:-1.445372px;}
.ws13{word-spacing:-1.403277px;}
.ws2{word-spacing:-0.523510px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.492432px;}
.ws1e{word-spacing:0.708560px;}
.ws1d{word-spacing:0.766759px;}
.ws2a{word-spacing:0.772975px;}
.ws12{word-spacing:0.774952px;}
.ws1{word-spacing:0.858861px;}
.ws23{word-spacing:0.917060px;}
.ws21{word-spacing:0.921863px;}
.ws8{word-spacing:1.011139px;}
.ws29{word-spacing:1.019050px;}
.ws27{word-spacing:1.080074px;}
.ws26{word-spacing:1.096743px;}
.ws2b{word-spacing:1.097873px;}
.ws17{word-spacing:1.135165px;}
.ws1c{word-spacing:1.162005px;}
.ws16{word-spacing:1.193364px;}
.ws1b{word-spacing:1.204100px;}
.ws14{word-spacing:1.223312px;}
.wsc{word-spacing:1.268797px;}
.wsa{word-spacing:1.284053px;}
.ws24{word-spacing:1.296202px;}
.ws1f{word-spacing:1.318803px;}
.ws19{word-spacing:1.326714px;}
.ws1a{word-spacing:1.328127px;}
.wsd{word-spacing:1.355531px;}
.ws7{word-spacing:1.358921px;}
.ws18{word-spacing:1.381805px;}
.ws5{word-spacing:1.397061px;}
.ws28{word-spacing:1.412600px;}
.ws9{word-spacing:1.421358px;}
.wsb{word-spacing:1.451023px;}
.ws10{word-spacing:1.452153px;}
.wsf{word-spacing:1.526738px;}
.ws11{word-spacing:1.595673px;}
.ws15{word-spacing:1.653872px;}
.wse{word-spacing:1.721394px;}
.ws6{word-spacing:1.836945px;}
.ws25{word-spacing:1.957864px;}
.ws22{word-spacing:2.196593px;}
._0{margin-left:-50.853600px;}
._1{margin-left:-36.727600px;}
._5{margin-left:-20.420546px;}
._3{margin-left:-8.154657px;}
._4{margin-left:-1.635791px;}
._2{width:1.090527px;}
._6{width:25.426800px;}
.fc2{color:rgb(227,31,38);}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.776400px;}
.fs3{font-size:36.727600px;}
.fs0{font-size:45.203200px;}
.fs2{font-size:50.853600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:5.516526px;}
.y8{bottom:6.619831px;}
.y26{bottom:7.723137px;}
.y23{bottom:8.826442px;}
.y4{bottom:11.033052px;}
.y5{bottom:13.239663px;}
.y25{bottom:25.376020px;}
.y16{bottom:26.479325px;}
.y21{bottom:38.615683px;}
.y15{bottom:44.132209px;}
.y20{bottom:58.475177px;}
.y14{bottom:61.785093px;}
.y2{bottom:65.095008px;}
.y1f{bottom:77.231366px;}
.y13{bottom:79.437976px;}
.y1e{bottom:97.090860px;}
.y12{bottom:114.743744px;}
.y1d{bottom:115.847049px;}
.y0{bottom:124.967320px;}
.y11{bottom:132.396627px;}
.y1c{bottom:135.706543px;}
.y2b{bottom:143.780525px;}
.y10{bottom:150.049511px;}
.y1b{bottom:154.462732px;}
.y1a{bottom:174.322226px;}
.yf{bottom:185.355278px;}
.y19{bottom:193.078415px;}
.ye{bottom:203.008162px;}
.yd{bottom:220.661046px;}
.y18{bottom:233.900708px;}
.yc{bottom:238.313929px;}
.y2a{bottom:275.073848px;}
.y29{bottom:301.553173px;}
.y28{bottom:324.722583px;}
.y27{bottom:347.891993px;}
.y24{bottom:388.714286px;}
.y22{bottom:429.536580px;}
.y17{bottom:456.015905px;}
.yb{bottom:716.395939px;}
.ya{bottom:970.156142px;}
.y9{bottom:996.635467px;}
.y6{bottom:1017.598267px;}
.y3{bottom:1040.767676px;}
.y1{bottom:1076.073444px;}
.hb{height:20.962799px;}
.ha{height:22.066105px;}
.h7{height:23.169410px;}
.h10{height:24.272715px;}
.h14{height:25.376020px;}
.hd{height:26.479325px;}
.h13{height:26.738697px;}
.h6{height:28.685936px;}
.h4{height:34.202462px;}
.h9{height:35.001403px;}
.h12{height:35.956320px;}
.h11{height:39.718988px;}
.h3{height:41.767757px;}
.hc{height:44.253933px;}
.h8{height:49.785674px;}
.h5{height:66.380899px;}
.h2{height:80.541282px;}
.h15{height:130.190017px;}
.he{height:253.760203px;}
.hf{height:260.380034px;}
.h1{height:1109.084967px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wb{width:163.289174px;}
.wa{width:164.392479px;}
.w2{width:243.830456px;}
.w7{width:294.582496px;}
.w8{width:367.400641px;}
.w3{width:589.164992px;}
.w9{width:661.983137px;}
.w5{width:832.995448px;}
.w6{width:867.197910px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x1b{left:2.206610px;}
.x23{left:9.929747px;}
.x16{left:11.033052px;}
.x0{left:31.241830px;}
.x1d{left:34.202462px;}
.x17{left:37.512378px;}
.x1e{left:38.615683px;}
.x1{left:44.483055px;}
.x1f{left:48.545430px;}
.x20{left:52.958651px;}
.x10{left:55.165261px;}
.x11{left:59.578482px;}
.x12{left:88.264418px;}
.x13{left:92.677639px;}
.x14{left:102.607386px;}
.xc{left:107.020607px;}
.xd{left:111.433828px;}
.xe{left:121.363575px;}
.xf{left:125.776796px;}
.x15{left:145.636290px;}
.x9{left:147.090441px;}
.x1a{left:148.193746px;}
.x24{left:190.871805px;}
.x6{left:218.454435px;}
.x5{left:239.417235px;}
.x3{left:288.313510px;}
.xa{left:294.582496px;}
.x1c{left:313.689531px;}
.x8{left:344.231231px;}
.xb{left:441.672937px;}
.x18{left:443.528702px;}
.x19{left:447.941923px;}
.x21{left:478.082010px;}
.x7{left:617.850928px;}
.x22{left:643.577794px;}
.x4{left:877.478503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.412361pt;}
.lsc{letter-spacing:-0.326754pt;}
.ls14{letter-spacing:-0.268879pt;}
.ls13{letter-spacing:-0.228125pt;}
.ls22{letter-spacing:-0.202804pt;}
.ls27{letter-spacing:-0.192435pt;}
.ls2f{letter-spacing:-0.175555pt;}
.ls11{letter-spacing:-0.165186pt;}
.ls10{letter-spacing:-0.149511pt;}
.ls15{letter-spacing:-0.145170pt;}
.ls2b{letter-spacing:-0.137454pt;}
.ls21{letter-spacing:-0.135042pt;}
.lsf{letter-spacing:-0.125637pt;}
.ls19{letter-spacing:-0.120815pt;}
.ls1d{letter-spacing:-0.113339pt;}
.lsd{letter-spacing:-0.112857pt;}
.ls1f{letter-spacing:-0.087777pt;}
.ls23{letter-spacing:-0.061010pt;}
.ls12{letter-spacing:-0.019292pt;}
.ls1e{letter-spacing:-0.015433pt;}
.ls2d{letter-spacing:-0.013022pt;}
.ls37{letter-spacing:-0.006270pt;}
.ls32{letter-spacing:-0.005305pt;}
.ls5{letter-spacing:-0.002411pt;}
.ls0{letter-spacing:0.000000pt;}
.ls34{letter-spacing:0.008922pt;}
.ls4{letter-spacing:0.009646pt;}
.ls3{letter-spacing:0.014469pt;}
.ls33{letter-spacing:0.045818pt;}
.ls20{letter-spacing:0.054981pt;}
.ls1{letter-spacing:0.057875pt;}
.ls26{letter-spacing:0.061010pt;}
.lse{letter-spacing:0.067762pt;}
.ls1b{letter-spacing:0.117438pt;}
.ls2c{letter-spacing:0.143965pt;}
.ls2e{letter-spacing:0.148064pt;}
.ls9{letter-spacing:0.153369pt;}
.ls17{letter-spacing:0.156745pt;}
.ls30{letter-spacing:0.190506pt;}
.ls8{letter-spacing:0.224025pt;}
.ls1a{letter-spacing:0.269361pt;}
.ls36{letter-spacing:0.271049pt;}
.ls24{letter-spacing:0.276354pt;}
.ls25{letter-spacing:0.326030pt;}
.ls7{letter-spacing:0.437199pt;}
.ls31{letter-spacing:0.499897pt;}
.ls2a{letter-spacing:0.510508pt;}
.ls29{letter-spacing:0.590810pt;}
.ls2{letter-spacing:0.601661pt;}
.ls35{letter-spacing:0.671594pt;}
.ls28{letter-spacing:0.865958pt;}
.ls1c{letter-spacing:3.527977pt;}
.ls16{letter-spacing:7.234403pt;}
.ls18{letter-spacing:16.880274pt;}
.lsb{letter-spacing:31.349081pt;}
.ls6{letter-spacing:43.406420pt;}
.ws3{word-spacing:-1.304363pt;}
.ws4{word-spacing:-1.233707pt;}
.ws13{word-spacing:-1.197776pt;}
.ws2{word-spacing:-0.446845pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.420319pt;}
.ws1e{word-spacing:0.604796pt;}
.ws1d{word-spacing:0.654472pt;}
.ws2a{word-spacing:0.659778pt;}
.ws12{word-spacing:0.661466pt;}
.ws1{word-spacing:0.733086pt;}
.ws23{word-spacing:0.782762pt;}
.ws21{word-spacing:0.786862pt;}
.ws8{word-spacing:0.863064pt;}
.ws29{word-spacing:0.869816pt;}
.ws27{word-spacing:0.921904pt;}
.ws26{word-spacing:0.936132pt;}
.ws2b{word-spacing:0.937096pt;}
.ws17{word-spacing:0.968928pt;}
.ws1c{word-spacing:0.991837pt;}
.ws16{word-spacing:1.018604pt;}
.ws1b{word-spacing:1.027768pt;}
.ws14{word-spacing:1.044166pt;}
.wsc{word-spacing:1.082990pt;}
.wsa{word-spacing:1.096012pt;}
.ws24{word-spacing:1.106381pt;}
.ws1f{word-spacing:1.125673pt;}
.ws19{word-spacing:1.132425pt;}
.ws1a{word-spacing:1.133631pt;}
.wsd{word-spacing:1.157022pt;}
.ws7{word-spacing:1.159916pt;}
.ws18{word-spacing:1.179449pt;}
.ws5{word-spacing:1.192471pt;}
.ws28{word-spacing:1.205734pt;}
.ws9{word-spacing:1.213209pt;}
.wsb{word-spacing:1.238530pt;}
.ws10{word-spacing:1.239494pt;}
.wsf{word-spacing:1.303157pt;}
.ws11{word-spacing:1.361997pt;}
.ws15{word-spacing:1.411673pt;}
.wse{word-spacing:1.469307pt;}
.ws6{word-spacing:1.567936pt;}
.ws25{word-spacing:1.671147pt;}
.ws22{word-spacing:1.874916pt;}
._0{margin-left:-43.406420pt;}
._1{margin-left:-31.349081pt;}
._5{margin-left:-17.430089pt;}
._3{margin-left:-6.960461pt;}
._4{margin-left:-1.396240pt;}
._2{width:0.930827pt;}
._6{width:21.703210pt;}
.fs4{font-size:16.880274pt;}
.fs3{font-size:31.349081pt;}
.fs0{font-size:38.583485pt;}
.fs2{font-size:43.406420pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:4.708667pt;}
.y8{bottom:5.650400pt;}
.y26{bottom:6.592133pt;}
.y23{bottom:7.533867pt;}
.y4{bottom:9.417333pt;}
.y5{bottom:11.300800pt;}
.y25{bottom:21.659867pt;}
.y16{bottom:22.601600pt;}
.y21{bottom:32.960667pt;}
.y15{bottom:37.669333pt;}
.y20{bottom:49.911867pt;}
.y14{bottom:52.737067pt;}
.y2{bottom:55.562267pt;}
.y1f{bottom:65.921333pt;}
.y13{bottom:67.804800pt;}
.y1e{bottom:82.872533pt;}
.y12{bottom:97.940267pt;}
.y1d{bottom:98.882000pt;}
.y0{bottom:106.666667pt;}
.y11{bottom:113.008000pt;}
.y1c{bottom:115.833200pt;}
.y2b{bottom:122.724800pt;}
.y10{bottom:128.075733pt;}
.y1b{bottom:131.842667pt;}
.y1a{bottom:148.793867pt;}
.yf{bottom:158.211200pt;}
.y19{bottom:164.803333pt;}
.ye{bottom:173.278933pt;}
.yd{bottom:188.346667pt;}
.y18{bottom:199.647467pt;}
.yc{bottom:203.414400pt;}
.y2a{bottom:234.791067pt;}
.y29{bottom:257.392667pt;}
.y28{bottom:277.169067pt;}
.y27{bottom:296.945467pt;}
.y24{bottom:331.789600pt;}
.y22{bottom:366.633733pt;}
.y17{bottom:389.235333pt;}
.yb{bottom:611.484400pt;}
.ya{bottom:828.083067pt;}
.y9{bottom:850.684667pt;}
.y6{bottom:868.577600pt;}
.y3{bottom:888.354000pt;}
.y1{bottom:918.489467pt;}
.hb{height:17.892933pt;}
.ha{height:18.834667pt;}
.h7{height:19.776400pt;}
.h10{height:20.718133pt;}
.h14{height:21.659867pt;}
.hd{height:22.601600pt;}
.h13{height:22.822988pt;}
.h6{height:24.485067pt;}
.h4{height:29.193733pt;}
.h9{height:29.875674pt;}
.h12{height:30.690750pt;}
.h11{height:33.902400pt;}
.h3{height:35.651140pt;}
.hc{height:37.773231pt;}
.h8{height:42.494885pt;}
.h5{height:56.659847pt;}
.h2{height:68.746533pt;}
.h15{height:111.124533pt;}
.he{height:216.598667pt;}
.hf{height:222.249067pt;}
.h1{height:946.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wb{width:139.376533pt;}
.wa{width:140.318267pt;}
.w2{width:208.123067pt;}
.w7{width:251.442800pt;}
.w8{width:313.597200pt;}
.w3{width:502.885600pt;}
.w9{width:565.040000pt;}
.w5{width:711.008667pt;}
.w6{width:740.202400pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x1b{left:1.883467pt;}
.x23{left:8.475600pt;}
.x16{left:9.417333pt;}
.x0{left:26.666667pt;}
.x1d{left:29.193733pt;}
.x17{left:32.018933pt;}
.x1e{left:32.960667pt;}
.x1{left:37.968800pt;}
.x1f{left:41.436267pt;}
.x20{left:45.203200pt;}
.x10{left:47.086667pt;}
.x11{left:50.853600pt;}
.x12{left:75.338667pt;}
.x13{left:79.105600pt;}
.x14{left:87.581200pt;}
.xc{left:91.348133pt;}
.xd{left:95.115067pt;}
.xe{left:103.590667pt;}
.xf{left:107.357600pt;}
.x15{left:124.308800pt;}
.x9{left:125.550000pt;}
.x1a{left:126.491733pt;}
.x24{left:162.919867pt;}
.x6{left:186.463200pt;}
.x5{left:204.356133pt;}
.x3{left:246.091867pt;}
.xa{left:251.442800pt;}
.x1c{left:267.751733pt;}
.x8{left:293.820800pt;}
.xb{left:376.992800pt;}
.x18{left:378.576800pt;}
.x19{left:382.343733pt;}
.x21{left:408.070000pt;}
.x7{left:527.370667pt;}
.x22{left:549.330000pt;}
.x4{left:748.977467pt;}
}
